.ie5mac
{
	/* fake style for IE 5/Mac bug */
}


/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
/* End hide from IE-mac */
body, html {
height:100%;}

/* Start real CSS Below here  */
body
{
	margin: 0;
	padding: 0;
	color: #333;
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	text-align: left;
	background:#E7E7E7  url(/images/graphics/diag_background.gif)}

a, a:visited, a:active, a:link
{
	color: #008c81;
	text-decoration:underline;
}

a:hover
{
	text-decoration:none;
	background-color:#F5F3DE;
	color:#004276;
}

.left_border {
	margin-top:7px; margin-bottom:5px;
	margin-left:auto; margin-right:auto;
	border-top:1px dotted #777777;
	width:175px;
}



#container{
	width:776px;
	padding: 0;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom:10px;
	text-align: left;
	background-color: #FFFFFF;
	border:10px solid #ffffff;
}



#navigation {
float:left;
margin:0px 0px 0px 0px;
width:185px;
padding:0px 10px 0px 0px;
border-right:1px solid #CCCCCC;
}

#nav_holder{
padding:10px;}


/* CONTENT */
#content
{
	width: 776px;
	height:100%;
    padding: 10px 0px 0 0;
	margin:3px 0 10px 0px;
	overflow:hidden;
	border-top:1px solid #CCCCCC;
   }

#content p{
margin:0px 0px 10px 0; line-height:130%;}


#content h1 {letter-spacing:-0.05em; font-family:Georgia, "Times New Roman", Times, serif; font-size:19px; color:#004276; padding:0px 0px; margin:0px 0 8px 0;}
	
#content_left{width:270px; float:left; margin-right:10px; padding:0px 10px; border-right:1px solid #CCCCCC;}
#content_right{float:left;width:275px;}
#content_blue_holder{background-color:#F0F6FA; padding:0px; border:1px solid #CCCCCC;}
#content_holder_padding {padding:10px 10px 0 10px;}
#content_post {width:550px; float:left;  padding-left:5px; margin-left:5px;}	
	

#top_bar {
	text-align:right;
	height: 20px;
	border:1px solid #DDDDDD;
	padding:6px 4px 0 0;
	color:#666666;	
	clear: both;
}

#header_top {
	height: 110px;
	width:776px;
	/* border-bottom: 1px solid #AAAAAA; */
	padding-top:0;
}


#top_banner_quote {
	width:766px;
	height:75px;
	padding:0px;
	margin:0px;
	border:5px solid #010101;
	background:#010101;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#FFFFFF;
	text-align:right;
	}		
	

#leftmenu a {
	display: block;
	background: #E6E6E6 url(/images/leftmenu/vmenuarrowblue.gif) no-repeat center left;;	
	color: #000000;
	padding: 5px 0 5px 19px;
	border-top:1px solid #CCCCCC;
	text-decoration: none;
}

#leftmenu a:hover {
	color: #FFFFFF;
	background: #222222 url(/images/leftmenu/vmenuarrowhover.gif) no-repeat center left;
	text-decoration:underline;
}

#leftmenu_sub a {	display: block;
	background: #FFFFFF url(/images/leftmenu/vmenuarrowblue.gif);
	background-repeat:no-repeat;
	background-position: 10px 7px;
	color: #000000;
	padding: 4px 0 4px 27px;
	border-top:1px solid #CCCCCC;
	text-decoration: none;
	font-size:10px;
	}

#leftmenu_sub a:hover {	
	color: #ffffff;
	background: #555555 url(/images/leftmenu/vmenuarrowhover.gif);
	background-repeat:no-repeat;
	background-position: 10px 7px;
	font-size:10px;
	text-decoration:underline;
	}
	
#leftmenu_red a {
	display: block;
	background: #CC0001 url(/images/leftmenu/vmenuarrow.gif) no-repeat center left;;	
	color: #FFFFFF;
	padding: 5px 0 5px 19px;
	border-top:1px solid #FFFFFF;
	border-bottom:1px solid #CCCCCC;
	text-decoration: none;
}

#leftmenu_red a:hover {
	color: #FFFFFF;
	background: #222222 url(/images/leftmenu/vmenuarrowhover.gif) no-repeat center left;
	text-decoration:underline;
}	
	
	
#left_images {margin:5px 0 auto 0;}
#left_image_top {margin: 0px 0px 5px 0px;}
	
#ealertsignup {
	background-color:#C6DBEC;
	padding-bottom:10px;
	padding-top:10px;
	margin-top:5px;
	margin-bottom:5px;
	border-bottom:1px solid #CCCCCC;
	border-top:1px solid #CCCCCC;
	text-align:center;}		
	
#news {
	margin: 0px 0px 0px 300px; /* 385px; */
	width: 180px;
	background-color:#FFFFFF;
	border-left:1px solid #AAAAAA;
	float:right;
	}
	
.news_holder {
	padding:10px;
}

#top_banner {
	width:766px;
	height:200px;
	padding:0px;
	margin:0px;
	border:5px solid #010101;
	}


	
#top_banner_left {
float:left; width:321px; height:200px;
background:url(/images/graphics/top_banner_left_back.gif) repeat-x top;
}

#top_banner_left_headline {margin:20px 0 0 10px;color:#FFFFFF;font-size:30px; font-family:Georgia, "Times New Roman", Times, serif; letter-spacing:-1px;}

#top_banner_left_body {padding:10px 30px 0 55px;color:#FFFFFF;
background: url(/images/graphics/small_icons/about.gif) no-repeat top left;
background-position:13px 10px;	}

#top_banner_right{
float:left; width:445px; height:200px;
background:url(/images/photos/front_page_photo.jpg) no-repeat; }

#top_banner_bottom_grad {
background: url(../images/graphics/top_banner_bottom_grad.gif) repeat-x top;
width:776px; height:20px; margin:0px; padding:0px;}

#rightfrontheader {
	margin:0;
	padding:0;
	background-image:url(/images/gradient_search.gif);
	background-repeat:repeat-x;
	background-color:#3C6491;
	color:#FFFFFF; 
	border-top:3px solid #315378;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	text-align:center;
}



#rightfrontheader a {
	display: block;
	color: #FFFFFF;
	padding: 2px 0 2px 0px;
	margin: 0 0 1px 0;
	text-decoration: none;
}
.news_right ul {
	padding: 0;
	margin: 0;
	}
.news_right ul li.qotd {
	padding-left:10px;
	padding-top: 4px;
	list-style: none;
	background-image: url(http://www.pnhp.org/images/li_quote.gif);
	background-position: 0px 7px;
	background-repeat: no-repeat;
	font-size: 10px;
	color: #555555;
	text-transform: uppercase;}
	
	
.news_right ul li.aoi {
	padding-left:10px;
	padding-top: 4px;
	margin-top: 0px;
	list-style: none;
	background-image: url(http://www.pnhp.org/images/aoi.gif);
	background-position: 0px 7px;
	background-repeat: no-repeat;
	font-size: 10px;
	color: #555555;
	text-transform: uppercase;}
	
.news_right ul li.news_body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#333333;
	list-style:none;
	line-height: 130%;
	padding-bottom: 4px;
	border-bottom: 1px dashed #999999;
}

.newsheadline {font-size: 14px; font-family:Verdana, Arial, Helvetica, sans-serif; color: #008D7F;
	margin: 0;
	padding-bottom: 0;
	padding-top: 5px;
	line-height:110%;
}
.newsheadline a {
text-decoration:none;}
.newsheadline a:hover {
text-decoration:underline;}

#footer {text-align:center; padding:15px 0px 15px 0; margin:10px 0 10px 0; color:#000000; background:#FFFFFF; border:1px solid #DDDDDD; margin: 0 auto;}


.float_right {
	float:right;
	margin: 5px 0px 5px 10px;
	padding: 5px; border:1px solid #CCCCCC;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#444444;
	text-align:left;
	}
	
.frontpage_headline {
	font-size:16px;
	line-height:130%;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding:6px 0px 0px 4px;
	border-top:1px dotted #AAAAAA;
	/* border-right:5px solid #008c81; */
	color:#008c81;
}

#content h1 a { color:#004276; text-decoration:none; background-color:#FFFFFF; margin-bottom:10px; background:none; }
#content h1 a:hover {text-decoration:underline; margin-bottom:10px;}

#content h3 a { color:#004276; text-decoration:none; background-color:#FFFFFF; margin-bottom:10px; background:none; font-size:12px; line-height:100%; }
#content h3 a:hover {text-decoration:underline; margin-bottom:10px;}


#hmenu {
	padding: 16px 0 5px 0;

}

#hmenu a {
	padding: 6px 13px 8px 11px;
	text-decoration: none;
	color: #414141;
	background: #EEEEEE url(../newfront/hmenuarrow.gif) no-repeat top center;
	margin: 0 5px 0px 0px;
	border-top: 1px solid #AAAAAA;
	border-right:1px solid #AAAAAA;
	border-left:1px solid #AAAAAA;
}



#hmenu a:hover {
	/* background: #9EB0C5 url(hmenuarrowhover.gif) no-repeat top center;*/
	color: #FFFFFF;
	border-top: 1px solid #2F4A6C;
	border-right:1px solid #2F4A6C;
	border-left: 1px solid #2F4A6C;
	text-decoration: underline;
	background-image:url(/images/gradient_search.gif);
	background-repeat:repeat-x;
	background-color:#3C6491; 
}

form {margin:0px;}

.between_border { border-top:1px dashed #CCCCCC; margin:15px 0 10px 0;}
.float_box_shortcuts {border:1px solid #DDDDDD; float:right; padding:5px; font-size:10px; line-height:160%; margin-left:10px; text-align:right;}
.float_box {border:1px solid #DDDDDD; float:right; padding:5px; font-size:10px; line-height:160%; margin-left:10px;}


